## limereg 1.4.0

=== debian/changelog ===
limereg (1.4.0-2) unstable; urgency=low

  * Fixed multiarch difference in man pages (Closes: #792624, #792625)

 -- Roelof Berg <rberg@berg-solutions.de>  Tue, 11 Aug 2015 22:00:00 +0100

limereg (1.4.0-1) unstable; urgency=low

  * Support for arbitrary aspect ratios
  * Support for color images as input image (will be loaded as greyscale)
  * Support for arbitrary image backgrounds 
  * Added parameter --invert
  * Reduced the default value for --maxrot
  * Bugfix: Allow limereg parameters --outfile and --nogui to be coexistent

 -- Roelof Berg <rberg@berg-solutions.de>  Sun, 7 Jun 2015 23:00:00 +0100

limereg (1.3.2-1) unstable; urgency=low

  * Bugfix in GUI output of limereg executable (unregistered diffimage was shown twice)

 -- Roelof Berg <rberg@berg-solutions.de>  Fri, 01 May 2015 01:43:00 +0100

limereg (1.3.1-1) unstable; urgency=low

  * Initial release. (Closes: #777000)

 -- Roelof Berg <rberg@berg-solutions.de>  Wed, 25 Mar 2015 23:45:00 +0100
