=== debian/control ===
Source: limereg
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Roelof Berg <rberg@berg-solutions.de>
Build-Depends: debhelper (>= 9), libcv-dev, libhighgui-dev, libopencv-dev, libboost-dev, libboost-program-options-dev, doxygen, help2man
Standards-Version: 3.9.6
Homepage: http://embedded-software-architecture.com/limereg.html
Vcs-Git: git://anonscm.debian.org/debian-science/packages/limereg.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/limereg.git
XS-Testsuite: autopkgtest

Package: limereg
Section: science
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Lightweight Image Registration
 Command line application for image registration.
 Automatically finds an optimal alignment of two input images, that makes both
 most similar to each other. Outputs the rigid transformation parameters
 (shift and rotation) and/or the registered (transformed/aligned) image.
 .
 Fast algorithm based on analytical derivative based optimization with a
 multilevel approach and without expensive sparse-matrices.

Package: liblimereg-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: liblimereg1 (= ${binary:Version}), ${misc:Depends}
Description: Library for lightweight image registration [development files]
 Liblimereg automatically aligns two images with similar content to each other.
 Given two 2D images the algorithm returns the rigid transformation
 parameters detected for the best possible alignment (shift, rotation). There
 are also functions for a rigid image transformation (shift, rotation) and
 for creating a difference image out of two images. 
 .
 This package contains the static library and the header file.

Package: liblimereg1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library for lightweight image registration
 Liblimereg automatically aligns two images with similar content to each other.
 Given two 2D images the algorithm returns the rigid transformation
 parameters detected for the best possible alignment (shift, rotation). There
 are also functions for a rigid image transformation (shift, rotation) and
 for creating a difference image out of two images. 
 .
 This package contains the runtime shared library.
