=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#DH_VERBOSE = 1

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

CFLAGS := $(filter-out -O2,$(CFLAGS))
#CFLAGS+=-Ofast -flto
CFLAGS+=-Ofast

CXXFLAGS := $(filter-out -O2,$(CXXFLAGS))
#CXXFLAGS+=-Ofast -flto
CXXFLAGS+=-Ofast

#LDFLAGS+=-flto

# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


# main packaging script based on dh7 syntax
%:
	dh $@ 

# debmake generated override targets
#override_dh_auto_configure:
#	dh_auto_configure -- \
#	CFLAGS="-Ofast" CXXFLAGS="-Ofast"
 
override_dh_install:
	sed -i 's/^.TH .*/.TH "liblimereg" 3 "August 2015" "liblimereg-1.4.0" \\" -*- nroff -*-/' debian/tmp/usr/share/man/man3/liblimereg.3
	sed -i 's/^.TH .*/.TH "limereg.h" 3 "August 2015" "liblimereg-1.4.0" \\" -*- nroff -*-/' debian/tmp/usr/share/man/man3/limereg.h.3
	dh_install
