## limereg 1.4.1

=== debian/changelog ===
limereg (1.4.1-3build3) bionic; urgency=medium

  * No-change rebuild against OpenCV 3.2.

 -- Mattia Rizzolo <mapreri@ubuntu.com>  Sun, 29 Oct 2017 12:50:51 +0100

limereg (1.4.1-3build2) bionic; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 26 Oct 2017 17:19:26 +0000

limereg (1.4.1-3build1) artful; urgency=medium

  * No-change rebuild against OpenCV 3.1.

 -- Mattia Rizzolo <mapreri@ubuntu.com>  Tue, 20 Jun 2017 23:55:20 +0200

limereg (1.4.1-3) unstable; urgency=medium

  * Team upload.
  * Mark the patch for the MIPS fix as forwarded.
  * d/rules: stop using -fstack-protector.  It was a temporary workaround
    until a proper MIPS fix, and was not even working…

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 03 May 2017 20:12:34 +0200

limereg (1.4.1-2) unstable; urgency=medium

  * Team upload.
  * Add patch to fix FTBFS in mips/mipsel.  Closes: #798601
    Thanks to James Cowgill <jcowgill@debian.org> for the patch.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 03 May 2017 18:30:28 +0200

limereg (1.4.1-1) unstable; urgency=medium

  * Team upload.

  [ Roelof Berg ]
  * New upstream release 1.4.1.
  * Update to OpenCV V3.1.
  * Updated version in autotests.
  * Adapted versions in manpage patch.

  [ Mattia Rizzolo ]
  * Bump debhelper compat level to 10.
  * d/rules: clean up compiler flags definitions.
  * wrap-and-sort -ast.
  * d/control:
    + Remove obsolete XS-Testsuite field.
    + Avoid duplicated Section fields.
    + Bump Standards-Version to 3.9.8, no changes needed.
    + Use HTTPS in Vcs-* fields.

  [ Nobuhiro Iwamatsu ]
  * Add support build OpenCV 3. (Closes: #841406)

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 24 Apr 2017 20:34:20 +0200

limereg (1.4.0-3) unstable; urgency=low

  * Fixed MIPS compatibility issue (Closes: #798601)

 -- Roelof Berg <rberg@berg-solutions.de>  Sun, 31 Jan 2016 21:00:00 +0100
