=== debian/rules ===
#!/usr/bin/make -f

# see ENVIRONMENT in dpkg-buildflags(1)
export DEB_CFLAGS_MAINT_STRIP = -O2
export DEB_CFLAGS_MAINT_APPEND = -Ofast

export DEB_CXXFLAGS_MAINT_STRIP = -O2
export DEB_CXXFLAGS_MAINT_APPEND = -Ofast

%:
	dh $@ 

override_dh_install:
	sed -i 's/^.TH .*/.TH "liblimereg" 3 "October 2016" "liblimereg-1.4.1" \\" -*- nroff -*-/' debian/tmp/usr/share/man/man3/liblimereg.3
	sed -i 's/^.TH .*/.TH "limereg.h" 3 "October 2016" "liblimereg-1.4.1" \\" -*- nroff -*-/' debian/tmp/usr/share/man/man3/limereg.h.3
	dh_install
