=== debian/tests/control ===
Tests: limeregtestapi limeregtestexe
Depends: limereg, liblimereg-dev, build-essential
